.p-event {
  font-family: "Noto Serif JP";
}
.p-event .l-content {
  max-width: 1200px;
  margin: 0 auto;
  width: 80%;
}

.p-event-inner {
  padding-top: 105px;
  padding-bottom: 180px;
}

.p-event-main {
  padding-top: 60px;
  position: relative;
}

.p-event-list {
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  -ms-grid-columns: calc((100% - 180px) / 3) 90px calc((100% - 180px) / 3) 90px calc((100% - 180px) / 3);
  grid-template-columns: repeat(3, calc((100% - 180px) / 3));
  gap: 100px 90px;
}

.p-event-list-item .thumb {
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
}
.p-event-list-item .thumb img {
  width: 100%;
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-event-list-item .desc {
  color: #2B1313;
  text-align: center;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 500;
}

div.p-event-list-item-link:hover .thumb img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
div.p-event-list-item-link:hover .hover-ltr::after {
  -webkit-transform: translateX(0) scale(0, 0);
          transform: translateX(0) scale(0, 0);
}

a.p-event-list-item-link .hover-ltr {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
a.p-event-list-item-link:hover .thumb img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
a.p-event-list-item-link:hover .hover-ltr::after {
  -webkit-transform: translateX(-50%) scale(1, 1);
          transform: translateX(-50%) scale(1, 1);
  -webkit-transform-origin: left top;
          transform-origin: left top;
}

@media screen and (max-width: 1024px) {
  .p-event-list {
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    -ms-grid-columns: calc((100% - 40px) / 2) 40px calc((100% - 40px) / 2);
    grid-template-columns: repeat(2, calc((100% - 40px) / 2));
    gap: 60px 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-event .l-content {
    width: 84vw;
  }
  .p-event-inner {
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
  .p-event-main {
    padding-top: 0;
  }
  .p-event-list {
    display: block;
  }
  .p-event-list .thumb {
    margin-bottom: 5.3333333333vw;
  }
  .p-event-list .desc {
    font-size: 4.8vw;
  }
  .p-event-list-item {
    margin-bottom: 10.6666666667vw;
  }
}